#pragma once
#include "CLanguage.h"
#include "CClasses.h"
#include "duilib.h"
#include "resource.h"
#include "DefineUI.h"

//安装完成界面
class InstalledPage
{
public:
	InstalledPage(CPaintManagerUI* m_pm);
	~InstalledPage();
private:
	CPaintManagerUI* m_pm;	
public:
	CVerticalLayoutUI* LayoutInstalled;
	CLabelUI* LbInstalledPath;
	CLabelUI* InstallationfolderTitle;
	CButtonUI* BtnOpenApp;
	CLabelUI* Lbicon;
private:
	void InitControls();
	void InitLanguage();
	void InitValue();

#pragma region UI界面变化
public:
	void RefreshInstalledPath(wstring sFolder);

#pragma endregion


};

